<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
<body>
	<h2>This is a linked page!</h2>


	<p>Go back to <a href="./index.html">index page</a></p>
	<p>Go to <a href="./images/images.html">images page</a></p>

</body>
</html>